.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-edef0432-0db6-c3d3-fad2-c3f1e73d2cc1 {
display: none !important;
}
.lfr-layout-structure-item-c4063978-216e-3192-f52d-b577fd78ed41 {
display: none !important;
}
.lfr-layout-structure-item-f3e8d6de-aaee-ad3c-4244-9d9c81e048e6 {
display: none !important;
}
.lfr-layout-structure-item-3c636517-2669-08e8-89ef-30fcffa61d3d {
display: none !important;
}
.lfr-layout-structure-item-569fabb2-44a9-5950-6ea5-b9549a0979d9 {
display: none !important;
}
.lfr-layout-structure-item-bc6abd90-4018-5f16-c1bd-e5a4569c22c7 {
display: none !important;
}
.lfr-layout-structure-item-80536ab5-4abd-e749-e9c4-a977a22ec4e1 {
display: none !important;
}
